@charset "windows-1251";
body {margin-left:10; margin-top:3; font-family: arial, sans-serif}
div {align: center}
#left{position: absolute; left: 45px; top: 14px; width: 220px; z-index:46;}
#right{position: absolute; left: 998px; top: 14px; width: 225px;z-index:46;}
#bottom{position:absolute; left:5px; top: 891px; width:1250px; height:49px; z-index:46; background-color:#F1F3F3}
#center{position:absolute; left:275px; top: 14px; width:705px; height:867px; z-index:46;}
.lef{position: absolute; left: -1px; width: 220px; height: 150px; z-index:46; background-color:#E9ECF5}
#ru{background-color:#B4C5D8}
#ua{background-color:#FCF5C7}



table{border:0px; /* border="0" */ border-collapse:collapse; /* cellspacing="0" */}
table td{padding:0px; /* cellspadding="0" */}
.tab{border: 1px solid #747474;margin: 15,0,15,0}
td {font-family: arial; font-size: 12px; valign:top; margin-top: 0; margin-bottom: 0; text-align:left; valign:top}
.brdr{border: 0px}
.brg{border: 1px solid #D20000;} .brg2{border: 2px solid #F5F0C2; background-color: #FFFFD9;}
form {margin-bottom: 0; margin-top: 0}
.form2{border:1px solid #D2D200; margin-top: 4; margin-bottom: 4; font-size:10pt; font-family:Arial; margin:5,5}
.form3{border:1px solid black; margin-top: 4; margin-bottom: 4; font-size: 10pt; font-family:Arial; margin:5,5}
#btn{width: 180; height: 27}
.btn{width: 180; height: 27}
.texo {width: 190px; height: 87px; padding: 5px; color: #999999; font-size: 8pt;}


img {border:0px none; hspace:0}
.ull {margin-left:24}
hr {align: center}
.help {width:150; border: 1px solid #76B0D3; background-color: #FFFFD9; text-align: left;}
.bkgr{font-size: 12px}


a.x1 {color: #435E94; text-decoration: underline; font-size: 12px}
a.x1:hover {color: #8B1F27}

a.x12 {color: #8B1F27; text-decoration: none; font-size: 12px}
a.x12:hover {color: navy; text-decoration: underline;}

a.x2 {color: #3160AE; font-weight: bold; text-decoration: underline; font-size: 11px}
a.x2:hover {color: #8B1F27}

a.x3 {color: #8B1F27; text-decoration: underline;}
a.x3:hover {color: #3160AE;}


a.x33 {color: #3160AE; text-decoration: underline;}
a.x33:hover {color:#8B1F27; text-decoration: none;}

a.x4 {color: #3160AE; font-weight: bold; text-decoration: underline; font-size: 11pt}
a.x4:hover {color: #BF7822}

a.x4_ {color: #1879B4; text-decoration: underline; font-size: 9pt}
a.x4_:hover {color: #BF7822}

a.z {color: #435E94; text-decoration: underline; font-size: 13px}
a.z:hover {color: #8B1F27}
a.z8 {text-decoration: none; cursor:text; color: black} a.z8:hover{text-decoration:none;cursor:text; color: black}
 

h1.h1{margin: 12,3,1,22; font-size: 14pt; color:#D20000; letter-spacing: 1px}

h2.h{margin: 10,0,10,0; font-size: 14pt; color:#D20000; letter-spacing: 1px}

h2.h2 {margin: 5,3,5,22; font-size: 14pt; color:green; letter-spacing: 1px}
h2.h22 {margin: 5,3,5,22; font-size: 14pt; letter-spacing: 1px}
h2.h5 {margin: 15 3 0 22; font-size: 11pt; color:#3160AE; font-style:italic; letter-spacing: 1px}
h2.h3 {margin: 0,3,0,22; font-size: 13pt; color:green;}
h2.h4 {margin: 2,3,2,22; font-size: 14pt; color:black; letter-spacing: 1px}
h3 {margin: 10,3,10,22; font-size: 13pt;}
.h3 {margin-top: 10px; font-size: 12pt;}
.h {margin: 0,3,0,22; font-size: 12pt;}
h4 {margin: 5,3,5,22; font-size: 11pt; color: navy; letter-spacing: 1px}
h6 {font-weight: normal; text-align: left; margin: 10,0,10,14;}

#j {text-align: justify}
#hnd{cursor: pointer}
.hnd{cursor: pointer}
#sp1 {letter-spacing: 1px}
#sp2 {letter-spacing: 2px}11:52 21.07.2011
#norpt{background-repeat:no-repeat}
#norm{font-weight: normal;color:#0066cc}



p{text-align: center; margin-top: 1; margin-bottom: 3}
.p1 {text-align: left; margin: 10,5,5,22}
.p11 {text-align: left; margin: 0}
.p1_ {text-align: left; margin: 0,5,0,22}
.p2 {text-align: left; margin: 0,5,5,22} 
.p2_ {text-align: left; margin: 3,10,3,5} 
.r{text-align: right; margin: 10,50,50,50; font-size: 11pt;}
.p3 {text-align: center; margin: 3,0,3,0}
.p3_ {text-align: left; margin: 3,0,3,0}
.p22 {text-align: left; margin: 2,5,0,3}
.p5 {text-align: center; margin: 10,5,10,5}
.p10 {text-align: center; margin: 15,0,0,0}
.p10_ {text-align: center; margin: 10,0,10,0}


.a6{font-size: 6px}
.a7{font-size: 7px}
.a8{font-size: 8px}
.a9{font-size: 9px}
.a10{font-size: 10px}
.a11{font-size: 11px}
.a12{font-size: 12px}
.a13{font-size: 13px}
.a14{font-size: 14px}
.a15{font-size: 15px}
.a16{font-size: 16px}
.a18{font-size: 18px}
.a20{font-size: 20px}
#e{font-size: 11px}

#fs {color:#D20000}
#fs1 {color:#8B1F27}
#fs2{color:#3160AE}
#fs3{color:#292929}
#fs4{color:#8B1F27;letter-spacing: 1px}
#fs5{color:#F1DE72}

#white {color:white}
#black {color:#000000}
#navy {color:#000080}
#gray {color:gray}
#blue {color:#0066cc}
#yel{color:#FFFFAA}

#us{color: #3160AE; font-weight: bold; font-size: 11pt}

#x1{background-color: #8B1F27; font-size: 11px;color:#E9EEF3}
#norpt{background-repeat:no-repeat}

.di {display:none}
#di {display:none}
.di_ {display:block}
#di_ {display:block}
.hel{cursor:help}